Click or drag to resize
TransformCommandTransformObjects Method

[Missing <summary> documentation for "M:Rhino.Commands.TransformCommand.TransformObjects(Rhino.Collections.TransformObjectList,Rhino.Geometry.Transform,System.Boolean,System.Boolean)"]

Namespace: Rhino.Commands
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
protected void TransformObjects(
	TransformObjectList list,
	Transform xform,
	bool copy,
	bool autoHistory
)

Parameters

list
Type: Rhino.CollectionsTransformObjectList

[Missing <param name="list"/> documentation for "M:Rhino.Commands.TransformCommand.TransformObjects(Rhino.Collections.TransformObjectList,Rhino.Geometry.Transform,System.Boolean,System.Boolean)"]

xform
Type: Rhino.GeometryTransform

[Missing <param name="xform"/> documentation for "M:Rhino.Commands.TransformCommand.TransformObjects(Rhino.Collections.TransformObjectList,Rhino.Geometry.Transform,System.Boolean,System.Boolean)"]

copy
Type: SystemBoolean

[Missing <param name="copy"/> documentation for "M:Rhino.Commands.TransformCommand.TransformObjects(Rhino.Collections.TransformObjectList,Rhino.Geometry.Transform,System.Boolean,System.Boolean)"]

autoHistory
Type: SystemBoolean

[Missing <param name="autoHistory"/> documentation for "M:Rhino.Commands.TransformCommand.TransformObjects(Rhino.Collections.TransformObjectList,Rhino.Geometry.Transform,System.Boolean,System.Boolean)"]

See Also